#wa-compcolor-jao74zlt1dqj3awc8w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jao74zlt1dqj2a0rnk {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jao74zlt1dqj2a0rnk .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jao74zlt1dqj2a0rnk .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jao74zlt1dqj2a0rnk .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jao74zlt1dqj2a0rnk .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jao74zlt1dqj0bu0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jao74zlt1dqj0bu0xs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao74zlt1dqj0bu0xs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jao74zlt1dqj2y13e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jao74zlt1dqj2y13e8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao74zlt1dqj2y13e8>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao74zlt1dqj271ts0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao74zlt1dqj271uyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao74zlt1dqj27er5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao74zlt1dqj27japs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao74zlt1dqj29fqps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao74zlt1dqj29khds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao74zlt1dqj3awrnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao74zlt1dqj3bskxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay2zoc41dp2727mkg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbx31c1dpnrtn668 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbx31c1dpnrtn668>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx31c1dpnrtn668>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx31d1dpnrud24g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbx31d1dpnrud24g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx31d1dpnrud24g>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx31i1dpnrtnf9c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbx31i1dpnrtnf9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx31i1dpnrtnf9c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx31i1dpnruq7sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbx31i1dpnruq7sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx31i1dpnruq7sw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx31j1dpnrtl2ps {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbx31j1dpnrtl2ps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx31j1dpnrtl2ps>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx31j1dpnrtl4ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbx31j1dpnrtl4ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx31j1dpnrtl4ao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx31j1dpnru9khs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbx31j1dpnru9khs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx31j1dpnru9khs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx31o1dpnru5r0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbx31o1dpnru5r0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx31o1dpnru5r0g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbx31o1dpnru5r0g {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0bty74 {margin:0px 0px;}
#wa-row-jao74zlt1dqj0bty74>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0btz0w>.wa-item-rowspacer {height:700px;}
#wa-row-jao74zlt1dqj0wq540>.wa-item-rowspacer {height:100px;}
#wa-row-jao74zlt1dqj0wwvts>.wa-item-rowspacer {height:40px;}
#wa-row-jao74zlt1dqj0wyrvk {margin:0px 0px;}
#wa-row-jao74zlt1dqj0wyrvk>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0wz6y8>.wa-item-rowspacer {height:20px;}
#wa-row-jao74zlt1dqj2xg680>.wa-item-rowspacer {height:20px;}
#wa-row-jao74zlt1dqj2xgx68 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xgx68>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhjr4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhjr4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhq9c {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhq9c>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhu5c {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhu5c>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xp78g>.wa-item-rowspacer {height:700px;}
#wa-row-jao74zlt1dqj2xpu80 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xpu80>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xpxa8>.wa-item-rowspacer {height:50px;}
#wa-row-jao74zlt1dqj2xq1n4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xq1n4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xqk6o>.wa-item-rowspacer {height:50px;}
#wa-row-jao74zlt1dqj2xshps {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xshps>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xutqo {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xutqo>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xvc9s>.wa-item-rowspacer {height:100px;}
#wa-row-jao74zlt1dqj2xvips>.wa-item-rowspacer {height:40px;}
#wa-row-jao74zlt1dqj2xvsb4>.wa-item-rowspacer {height:20px;}
#wa-row-jao74zlt1dqj2xxk7k>.wa-item-rowspacer {height:20px;}
#wa-row-jao74zlt1dqj2xy9cw>.wa-item-rowspacer {height:20px;}
#wa-row-jao74zlt1dqj2xykbk {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xykbk>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xzcj4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xzcj4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2y0feo>.wa-item-rowspacer {height:100px;}
#wa-row-jao74zlt1dqj2y0hs0 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2y0hs0>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2y1728>.wa-item-rowspacer {height:30px;}
#wa-row-jao74zlt1dqj3fkrq8 {margin:0px 0px;}
#wa-row-jao74zlt1dqj3fkrq8>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj3fokc0>.wa-item-rowspacer {height:100px;}
#wa-row-jay2zoc411lyzkvykw {margin:0px 0px;}
#wa-row-jay2zoc411lyzkvykw>div {padding: 0px 0px;}
#wa-sub-container-jbzbx31m1dpnoq90cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbx31m1dpnoq90cg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbx31m1dpnoq90cg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbx31m1dpnrszsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbx31m1dpnrszsao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbx31m1dpnrszsao>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbx31n1dpnrsztvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbx31n1dpnrsztvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbx31n1dpnrsztvk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0bty74 {margin:0px 0px;}
#wa-row-jao74zlt1dqj0bty74>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0wyrvk {margin:0px 0px;}
#wa-row-jao74zlt1dqj0wyrvk>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xgx68 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xgx68>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhjr4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhjr4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhq9c {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhq9c>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhu5c {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhu5c>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xpu80 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xpu80>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xq1n4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xq1n4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xshps {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xshps>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xutqo {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xutqo>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xykbk {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xykbk>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xzcj4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xzcj4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2y0hs0 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2y0hs0>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj3fkrq8 {margin:0px 0px;}
#wa-row-jao74zlt1dqj3fkrq8>div {padding: 0px 0px;}
#wa-row-jay2zoc411lyzkvykw {margin:0px 0px;}
#wa-row-jay2zoc411lyzkvykw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0bty74 {margin:0px 0px;}
#wa-row-jao74zlt1dqj0bty74>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0wyrvk {margin:0px 0px;}
#wa-row-jao74zlt1dqj0wyrvk>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xgx68 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xgx68>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhjr4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhjr4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhq9c {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhq9c>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhu5c {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhu5c>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xpu80 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xpu80>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xq1n4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xq1n4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xshps {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xshps>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xutqo {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xutqo>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xykbk {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xykbk>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xzcj4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xzcj4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2y0hs0 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2y0hs0>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj3fkrq8 {margin:0px 0px;}
#wa-row-jao74zlt1dqj3fkrq8>div {padding: 0px 0px;}
#wa-row-jay2zoc411lyzkvykw {margin:0px 0px;}
#wa-row-jay2zoc411lyzkvykw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0bty74 {margin:0px 0px;}
#wa-row-jao74zlt1dqj0bty74>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj0wyrvk {margin:0px 0px;}
#wa-row-jao74zlt1dqj0wyrvk>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xgx68 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xgx68>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhjr4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhjr4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhq9c {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhq9c>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xhu5c {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xhu5c>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xpu80 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xpu80>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xq1n4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xq1n4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xshps {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xshps>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xutqo {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xutqo>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xykbk {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xykbk>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2xzcj4 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2xzcj4>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj2y0hs0 {margin:0px 0px;}
#wa-row-jao74zlt1dqj2y0hs0>div {padding: 0px 0px;}
#wa-row-jao74zlt1dqj3fkrq8 {margin:0px 0px;}
#wa-row-jao74zlt1dqj3fkrq8>div {padding: 0px 0px;}
#wa-row-jay2zoc411lyzkvykw {margin:0px 0px;}
#wa-row-jay2zoc411lyzkvykw>div {padding: 0px 0px;}
}
